<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Cheeserolling</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Cheeserolling"/>
<meta name="wx_page_id" content="522485"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Cheeserolling" id="wxsec1"><h1 class="pagetitle" id="wx1">Cheeserolling</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wit/Immagine:CheeseRollingRace.jpg" title="Una gara di Cheese rolling" wx:linktype="image" wx:pagename="Immagine:CheeseRollingRace.jpg" id="wx3"><img src="/wit/Immagine:CheeseRollingRace.jpg" alt="Una gara di Cheese rolling" width="300" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Una gara di <i id="wx7">Cheese rolling</i></p>
</div>
</div>

<p id="wx8">Il <b id="wx9">Cheeserolling</b> (dall'inglese <i id="wx10">"Formaggio rotolante"</i>) è una <a href="/wit/Competizione" title="Competizione" wx:linktype="known" wx:pagename="Competizione" wx:page_id="19366" id="wx11">competizione</a> sportiva basata sulla <a href="/wit/Corsa_%28sport%29" title="Corsa (sport)" wx:linktype="known" wx:pagename="Corsa_(sport)" wx:page_id="268394" id="wx12">corsa</a>.</p>

<p id="wx13">La peculiarità della gara, è che i partecipanti si devono fronteggiare, in una corsa lungo pendii fortemente scoscesi, rincorrendo una forma di <a href="/wit/Formaggio" title="Formaggio" wx:linktype="known" wx:pagename="Formaggio" wx:page_id="371779" id="wx14">formaggio</a> che rotola.</p>

<p id="wx15">Lo scopo della gara è riuscire ad afferrare la forma che rotola lungo la discesa ed arrivare per primo rispetto agli altri partecipanti. Naturalmente afferrare la forma di formaggio non è cosa semplice, e solitamente questa non viene mai afferrata.</p>

<p id="wx16">Questo sport si può far rientrare in una categoria di sport estremi, in quanto è abbastanza pericoloso. Solitamente infatti è obbligatorio per la partecipazione alla gara, l'uso del casco.</p>

<a id="Origine_del_gioco" name="Origine_del_gioco"/>
<wx:section level="2" title="Origine del gioco" id="wxsec2"><h2 id="wx17">Origine del gioco</h2>

<p id="wx18">L'origine del gioco pare sia <a href="/wit/Galles" title="Galles" wx:linktype="known" wx:pagename="Galles" wx:page_id="89482" id="wx19">gallese</a>, anche se in realtà pare che questa attività sia gia stata praticata dai Romani, e ancor prima in alcuni riti pagani.</p>

<a id="Il_gioco_nel_mondo" name="Il_gioco_nel_mondo"/>
</wx:section><wx:section level="2" title="Il gioco nel mondo" id="wxsec3"><h2 id="wx20">Il gioco nel mondo</h2>

<ul id="wx21">
<li id="wx22">
<p id="wx23">La competizione più famosa si svolge annualmente alla collina Cooper, nei pressi di <a href="/wit/Cheltenham" title="Cheltenham" wx:linktype="known" wx:pagename="Cheltenham" wx:page_id="1117140" id="wx24">Cheltenham</a>, in <a href="/wit/Inghilterra" title="Inghilterra" wx:linktype="known" wx:pagename="Inghilterra" wx:page_id="713477" id="wx25">Inghilterra</a>.</p>
</li>

<li id="wx26">
<p id="wx27">Anche in <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx28">Italia</a>, ogni anno, sull'Altopiano di <a href="/wit/Brentonico" title="Brentonico" wx:linktype="known" wx:pagename="Brentonico" wx:page_id="36579" id="wx29">Brentonico</a>, nei pressi di <a href="/wit/Rovereto" title="Rovereto" wx:linktype="known" wx:pagename="Rovereto" wx:page_id="1701189" id="wx30">Rovereto</a>, in <a href="/wit/Trentino" title="Trentino" wx:linktype="known" wx:pagename="Trentino" wx:page_id="4189" id="wx31">Trentino</a>, si svolge una corsa analoga. <a href="http://www.cheese-rolling.it/" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx32"/></p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec4"><h2 id="wx33">Collegamenti esterni</h2>

<ul id="wx34">
<li id="wx35"><a href="http://www.cheese-rolling.it/" class="external text" wx:linktype="external" rel="nofollow" id="wx36">sito italiano del cheeserolling</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Cheeserolling" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx37">Categoria</a>: <span dir="ltr" id="wx38"><a href="/wit/Categoria:Competizioni_non_sportive" title="Categoria:Competizioni non sportive" wx:linktype="known" wx:pagename="Categoria:Competizioni_non_sportive" wx:page_id="418107" id="wx39">Competizioni non sportive</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ca.wikipedia.org/wiki/Cooper%27s_Hill_Cheese-Rolling_and_Wake" class="external" wx:linktype="interwiki" wx:pagename="ca:Cooper's_Hill_Cheese-Rolling_and_Wake" id="wx40">Català</a> | <a href="http://de.wikipedia.org/wiki/K%C3%A4serennen" class="external" wx:linktype="interwiki" wx:pagename="de:Käserennen" id="wx41">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Cooper%27s_Hill_Cheese-Rolling_and_Wake" class="external" wx:linktype="interwiki" wx:pagename="en:Cooper's_Hill_Cheese-Rolling_and_Wake" id="wx42">English</a> | <a href="http://eu.wikipedia.org/wiki/Cooper%27s_Hill_Cheese-Rolling_and_Wake" class="external" wx:linktype="interwiki" wx:pagename="eu:Cooper's_Hill_Cheese-Rolling_and_Wake" id="wx43">Euskara</a> | <a href="http://fr.wikipedia.org/wiki/Cooper%27s_Hill_Cheese-Rolling_and_Wake" class="external" wx:linktype="interwiki" wx:pagename="fr:Cooper's_Hill_Cheese-Rolling_and_Wake" id="wx44">Français</a> | <a href="http://gl.wikipedia.org/wiki/Festival_do_queixo_a_rolos" class="external" wx:linktype="interwiki" wx:pagename="gl:Festival_do_queixo_a_rolos" id="wx45">Galego</a> | <a href="http://pt.wikipedia.org/wiki/Corrida_do_Queijo" class="external" wx:linktype="interwiki" wx:pagename="pt:Corrida_do_Queijo" id="wx46">Português</a> | <a href="http://vi.wikipedia.org/wiki/Cooper%27s_Hill_Cheese-Rolling_and_Wake" class="external" wx:linktype="interwiki" wx:pagename="vi:Cooper's_Hill_Cheese-Rolling_and_Wake" id="wx47">Tiếng Việt</a></div>
</body>
</html>
